<<<<<<< HEAD
.bouton {
  background: #f39c12;
  }
=======
<<<<<<< HEAD
.bouton {
  background: #f39c12;
  }
=======
.bouton {
  background: #f39c12;
  }
>>>>>>> branch 'master' of https://framagit.org/s.jia/e4-php
>>>>>>> 2cf4726b40560676b6e6b56cc0a39b7f05348e19
